Bug 68975 - Wrong highlight ot verbatim environment in LaTeX mode
Summary: Wrong highlight ot verbatim environment in LaTeX mode
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-16 17:48 UTC by Horst H. von Brand
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 15:21:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2002-07-16 17:48:51 UTC
Description of Problem:
If there are two verbatim environments, the (brown) highlight of the first one
ends with the second \end{verbatim}

Version-Release number of selected component (if applicable):


How Reproducible:
always


Steps to Reproduce:
1. Write a LaTeX file with two verbatim environments
2. 
3. 

Actual Results:
Text between the first \begin{verbatim} and the second \end{verbatim} shows up
in brown.

Expected Results:
Just the text inside the first environment should be highligted in brown.

Additional Information:

Comment 1 Trond Eivind Glomsrxd 2002-07-17 18:59:06 UTC
Could you attach a file showing the problem? Also, have you tried M-x
report-emacs-bug ?

Comment 2 Jens Petersen 2002-12-20 06:35:28 UTC
I don't seem able to reproduce this.
Font-lock only colors the "\begin{verbatim}"
and "\end{verbatim}" for me.

Comment 3 Jens Petersen 2003-01-15 15:21:12 UTC
Closing for now.


Note You need to log in before you can comment on or make changes to this bug.